
/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}


.atom-text2.attendee-company {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 12px !important;
    letter-spacing: 1px;
}

.trade-template .speakers .attendee-name, .trade-template .speakers .attendee-title, .trade-template .speakers .attendee-company {
    width: initial;
    margin-bottom: 4px;
    margin-top: 4px;
}

.atom-text1.attendee-title {
    line-height: 20px !important;
}


.navbar .navbar-collapse {
    text-align: left;
    padding-left: 70px;

}

.header-top-me {   position: absolute;
    min-width: 140px;
}

.video-element {
  min-width: 60%;
  min-height: 60%;
  max-width: 100%;
}

.nav-menu-btn.custom-color.color-5.color-1-border.color-1-hover.color-1-selected {
    font-family: LabGrotesque, serif;
    font-weight: 600;
}

.rowHolder.html-container.no-background.fr-view.make-relative {
    background-color: black;
}

.section-734667 .custom-space-top {
    padding-top: 60%;
}

.main-view.footer-padding, .editor-home-page.footer-padding{
    padding-bottom: 0px;
}

footer {
  display: none;
}

.trade-template.section-779586 {
    display: block;
  }
.trade-template.section-779587{
    display: none;
    width: 100%;
  }

  .trade-template.section-737457{
    display: block;
  }
  
  .trade-template.section-738415 {
      display: none;
  }


  @media only screen and (min-width: 768px) {
    img.atom-main.margin-bottom-small.bz-flex-auto.element-3080092.col-sm-6.col-sm-offset-3.bz-image {
        margin-left: 20% !important;
        width: 65% !important;
    }
  }
  
  @media only screen and (max-width: 600px) {
.trade-template.section-779586 {
    display: none;
  }
.trade-template.section-779587{
    display: block;
  }


  .trade-template.section-737457{
    display: none;
  }
  
  .trade-template.section-738415 {
      display: block;
  }

  .speakers-container.col-xs-12 .slick-track .slick-slide {
    float: inherit;
}

.slick-list {
    height: inherit !important;
}


}